{
    "addPeople": {
        "add": "Invita",
        "addContacts": "Invita tuoi contatti",
        "copyInvite": "Copia invito alla riunione",
        "copyLink": "Copia collegamento alla riunione",
        "copyStream": "Copia collegamento della diretta",
        "contacts": "contatti",
        "countryNotSupported": "Non supportiamo ancora questa destinazione.",
        "countryReminder": "Stai chiamando fuori dagli Stati Uniti? Assicurati d'inserire il prefisso internazionale!",
        "defaultEmail": "Tua email di default",
        "disabled": "Non puoi invitare persone.",
        "failedToAdd": "L'aggiunta di nuove persone è fallita",
        "footerText": "La chiamata all'esterno è disabilitata.",
        "googleEmail": "Email Google",
        "inviteMoreHeader": "Sei l'unico presente nella riunione",
        "inviteMoreMailSubject": "Unisciti alla riunione {{appName}}",
        "inviteMorePrompt": "Invita altre persone",
        "linkCopied": "Collegamento copiato negli appunti",
        "noResults": "Nessun risultato corrispondente",
        "outlookEmail": "Email Outlook",
        "phoneNumbers": "numeri di telefono",
        "searching": "Sto cercando...",
        "shareInvite": "Condividi invito alla riunione",
        "shareLink": "Condividi il collegamento alla riunione per invitare altri",
        "shareStream": "Condividi il collegamento alla diretta",
        "sipAddresses": "indirizzi SIP",
        "telephone": "Telefono: {{number}}",
        "title": "Invita persone a questa riunione",
        "yahooEmail": "Email Yahoo"
    },
    "audioDevices": {
        "bluetooth": "Bluetooth",
        "headphones": "Cuffie",
        "phone": "Telefono",
        "speaker": "Vivavoce",
        "none": "Nessun dispositivo audio esistente"
    },
    "audioOnly": {
        "audioOnly": "Utilizzo di minore banda"
    },
    "calendarSync": {
        "addMeetingURL": "Aggiungi un collegamento alla riunione",
        "confirmAddLink": "Vuoi aggiungere un collegamento CliteHD a questo evento?",
        "error": {
            "appConfiguration": "L'integrazione del calendario non è configurata in modo appropriato.",
            "generic": "È stato riscontrato un errore. Controllare le impostazioni del calendario o ricaricare la pagina.",
            "notSignedIn": "È stato riscontrato un errore durante l'autenticazione per la visualizzazione degli eventi del calendario. Controllare le impostazioni del calendario e provare a ripetere l'accesso."
        },
        "join": "Partecipa",
        "joinTooltip": "Partecipa alla riunione",
        "nextMeeting": "prossima riunione",
        "noEvents": "Non ci sono eventi programmati a breve.",
        "ongoingMeeting": "riunione in corso",
        "permissionButton": "Apri impostazioni",
        "permissionMessage": "Per visualizzare la lista delle riunioni nell'app è richiesto il permesso Calendario",
        "refresh": "Aggiorna calendario",
        "today": "Oggi"
    },
    "chat": {
        "enter": "Entra nella conversazione",
        "error": "Errore: il tuo messaggio non è stato inviato. Motivo: {{error}}",
        "fieldPlaceHolder": "Scrivi qui il tuo messaggio",
        "messagebox": "Digitare un messaggio",
        "messageTo": "Messaggio privato per {{recipient}}",
        "noMessagesMessage": "Non ci sono ancora messaggi nella riunione. Comincia una conversazione, qui!",
        "nickname": {
            "popover": "Scegli un nickname",
            "title": "Inserire un nickname per utilizzare la conversazione",
            "titleWithPolls": "Inserire un nickname per utilizzare la conversazione"
        },
        "privateNotice": "Messaggio privato per {{recipient}}",
        "message": "Messaggio",
        "messageAccessibleTitle": "{{user}} dice:",
        "messageAccessibleTitleMe": "io dico:",
        "smileysPanel": "Pannello emoji",
        "tabs": {
            "chat": "Chat",
            "polls": "Sondaggi"
        },
        "title": "Conversazione",
        "titleWithPolls": "Conversazione",
        "you": "tu"
    },
    "chromeExtensionBanner": {
        "installExtensionText": "Installa un'estensione per integrare Google Calendar e Office 365",
        "buttonText": "Installa l'estensione Chrome",
        "close": "Chiudi",
        "dontShowAgain": "Non mostrare più questo messaggio"
    },
    "connectingOverlay": {
        "joiningRoom": "Collegamento alla riunione in corso..."
    },
    "connection": {
        "ATTACHED": "Collegato",
        "AUTHENTICATING": "Autenticazione in corso",
        "AUTHFAIL": "Autenticazione fallita",
        "CONNECTED": "Connesso",
        "CONNECTING": "Connessione in corso",
        "CONNFAIL": "Connessione non riuscita",
        "DISCONNECTED": "Disconnesso",
        "DISCONNECTING": "Disconnessione in corso",
        "ERROR": "Errore",
        "FETCH_SESSION_ID": "Sto ottenendo ID di sessione...",
        "GET_SESSION_ID_ERROR": "Errore nell'ottenere ID di sessione: {{code}}",
        "GOT_SESSION_ID": "Sto ottenendo ID di sessione... completato",
        "LOW_BANDWIDTH": "Il video per {{displayName}} è stato interrotto per risparmiare banda"
    },
    "connectionindicator": {
        "address": "Indirizzo:",
        "audio_ssrc": "Audio SSRC:",
        "bandwidth": "Banda stimata:",
        "bitrate": "Bitrate:",
        "bridgeCount": "Conteggio server:",
        "codecs": "Codec (A/V): ",
        "connectedTo": "Connesso a:",
        "e2e_rtt": "E2E RTT:",
        "framerate": "Fotogrammi al secondo:",
        "less": "Mostra meno",
        "localaddress": "Indirizzo locale:",
        "localaddress_plural": "Indirizzi locali:",
        "localport": "Porta locale:",
        "localport_plural": "Porte locali:",
        "maxEnabledResolution": "manda max",
        "more": "Mostra di più",
        "packetloss": "Perdita pacchetti:",
        "quality": {
            "good": "Buona",
            "inactive": "Inattiva",
            "lost": "Persa",
            "nonoptimal": "Non ottimale",
            "poor": "Scarsa"
        },
        "remoteaddress": "Indirizzo remoto:",
        "remoteaddress_plural": "Indirizzi remoti:",
        "remoteport": "Porta remota:",
        "remoteport_plural": "Porte remote:",
        "resolution": "Risoluzione:",
        "savelogs": "Salva log",
        "participant_id": "Id partecipante:",
        "status": "Connessione:",
        "transport": "Trasporto:",
        "transport_plural": "Trasporti:",
        "video_ssrc": "Video SSRC:"
    },
    "dateUtils": {
        "earlier": "Prima",
        "today": "Oggi",
        "yesterday": "Ieri"
    },
    "deepLinking": {
        "appNotInstalled": "Per partecipare a questa riunione sul tuo telefono ti serve l'app mobile {{app}}.",
        "description": "Non è successo nulla? Abbiamo provato ad avviare la riunione sull'app desktop {{app}}. Prova di nuovo o avviala nell'app web {{app}}.",
        "descriptionWithoutWeb": "Non è successo niente? Abbiamo provato ad avviare la riunione nell'app desktop {{app}}",
        "downloadApp": "Scarica l'app",
        "ifDoNotHaveApp": "Se non hai ancora l'app:",
        "ifHaveApp": "Se hai già l'app:",
        "joinInApp": "Entra in riunione usando l'app",
        "launchWebButton": "Avvia sul web",
        "title": "Sto avviando la riunione su {{app}}...",
        "tryAgainButton": "Prova di nuovo sul desktop"
    },
    "defaultLink": "es. {{url}}",
    "defaultNickname": "es. Anna Rossi",
    "deviceError": {
        "cameraError": "Impossibile accedere alla videocamera",
        "cameraPermission": "Errore nell'ottenere i permessi per la videocamera",
        "microphoneError": "Impossibile accedere al microfono",
        "microphonePermission": "Errore nell'ottenere i permessi per il microfono"
    },
    "deviceSelection": {
        "noPermission": "Permesso negato",
        "previewUnavailable": "Anteprima non disponibile",
        "selectADevice": "Scegli un dispositivo",
        "testAudio": "Riproduci un suono di prova"
    },
    "dialog": {
        "accessibilityLabel": {
            "liveStreaming": "Diretta streaming"
        },
        "add": "Aggiungi",
        "allow": "Consenti",
        "alreadySharedVideoMsg": "Un altro utente sta condividendo un video. Questa riunione permette di condividere un solo video alla volta.",
        "alreadySharedVideoTitle": "È permesso un solo video alla volta",
        "applicationWindow": "Finestra dell'applicazione",
        "authenticationRequired": "Richiesta autorizzazione",
        "Back": "Indietro",
        "cameraConstraintFailedError": "La tua videocamera non soddisfa alcuni dei requisiti.",
        "cameraNotFoundError": "Videocamera non trovata.",
        "cameraNotSendingData": "Non possiamo accedere alla tua videocamera. Controlla che non sia già usata da un'altra applicazione, seleziona un altro dispositivo dalle impostazioni o prova a ricaricare l'applicazione.",
        "cameraNotSendingDataTitle": "Impossibile accedere alla videocamera",
        "cameraPermissionDeniedError": "Non hai concesso il permesso di usare la videocamera. Potrai partecipare comunque alla riunione ma gli altri non potranno vederti. Usa il pulsante a forma di videocamera nella barra degli indirizzi per risolvere il problema.",
        "cameraTimeoutError": "Impossibile avviare la sorgente video. Tempo di attesa scaduto.",
        "cameraUnknownError": "Impossibile usare la videocamera per un motivo sconosciuto.",
        "cameraUnsupportedResolutionError": "La tua videocamera non supporta la risoluzione richiesta.",
        "Cancel": "Annulla",
        "close": "Chiudi",
        "conferenceDisconnectMsg": "Controlla la tua connessione. Riconnessione in {{seconds}} secondi...",
        "conferenceDisconnectTitle": "Sei stato disconnesso.",
        "conferenceReloadMsg": "Stiamo cercando di risolvere il problema. Riconnessione in {{seconds}} secondi...",
        "conferenceReloadTitle": "Purtroppo qualcosa è andato storto.",
        "confirm": "Conferma",
        "confirmNo": "No",
        "confirmYes": "Sì",
        "connectError": "Oh! Qualcosa è andato storto e non ti puoi collegare alla riunione.",
        "connectErrorWithMsg": "Oops! Qualcosa è andato storto e non ti puoi collegare alla riunione: {{msg}}",
        "connecting": "Connessione in corso",
        "contactSupport": "Contatta il supporto",
        "copied": "Copiato",
        "copy": "Copia",
        "dismiss": "Scarta",
        "displayNameRequired": "Ciao, qual è il tuo nome",
        "done": "Fatto",
        "e2eeDescription": "La crittografia punto-a-punto al momento è SPERIMENTALE. Tieni presente che attivandola disabiliterai i servizi svolti dal server, come: la registrazione, la dirette streaming e la partecipazione usando telefoni. Tieni anche presente che la riunione funzionerà solo per chi si collega usando browser che supportano flussi inseribili (insertable streams).",
        "e2eeLabel": "Attiva la crittografia punto-a-punto",
        "e2eeDisabledDueToMaxModeDescription": "Impossibile crittografare la sessione, per il numero eccessivo di partecipanti.",
        "e2eeWarning": "ATTENZIONE: non tutti i partecipanti a questa riunione sembrano supportare le funzionalità di crittografia punto-a-punto. Se la attivi, non potranno sentirti o vederti.",
        "e2eeWillDisableDueToMaxModeDescription": "WARNING: ATTENZIONE: la crittografia punto-punto verrà disattivata automaticamente, se si aggiungono nuovi partecipanti alla riunione.",
        "enterDisplayName": "Inserisci qui il tuo nome",
        "embedMeeting": "Incorpora la riunione",
        "error": "Errore",
        "gracefulShutdown": "Il nostro servizio è al momento spento per manutenzione. Si prega di riprovare più tardi.",
        "grantModeratorDialog": "Sei sicuro di voler rendere moderatore questo partecipante?",
        "grantModeratorTitle": "Autorizza moderatore",
        "hideShareAudioHelper": "Non mostrare più questa finestra",
        "IamHost": "Sono l'organizzatore",
        "incorrectRoomLockPassword": "Password errata",
        "incorrectPassword": "Nome utente o password errati",
        "internalError": "Ops! Qualcosa è andato storto. Questo è l'errore: {{error}}",
        "internalErrorTitle": "Errore interno",
        "kickMessage": "Puoi contattare {{participantDisplayName}} per maggiori dettagli.",
        "kickParticipantButton": "Escludi",
        "kickParticipantDialog": "Sei sicuro di voler escludere questo partecipante?",
        "kickParticipantTitle": "Escludi questo partecipante?",
        "kickTitle": "Escluso dalla riunione",
        "liveStreaming": "Diretta",
        "liveStreamingDisabledBecauseOfActiveRecordingTooltip": "Impossibile durante la registrazione.",
        "liveStreamingDisabledTooltip": "Trasmissioni in diretta disabilitate.",
        "lockMessage": "Impossibile bloccare la riunione.",
        "lockRoom": "Aggiungi una $t(lockRoomPasswordUppercase) alla riunione",
        "lockTitle": "Blocco fallito",
        "logoutQuestion": "Vuoi disconnetterti e interrompere la riunione?",
        "login": "Login",
        "logoutTitle": "Disconnessione",
        "maxUsersLimitReached": "È stato raggiunto il numero massimo di partecipanti. La riunione è al completo. Contatta l'organizzatore o riprova più tardi!",
        "maxUsersLimitReachedTitle": "Raggiunto limite massimo partecipanti",
        "micConstraintFailedError": "Il tuo microfono non soddisfa alcuni dei requisiti.",
        "micNotFoundError": "Microfono non trovato.",
        "micNotSendingData": "Apri le impostazioni del computer per togliere il «muto» al microfono e imposta il volume.",
        "micNotSendingDataTitle": "Il microfono è muto per impostazione di sistema",
        "micPermissionDeniedError": "Non hai concesso il permesso di usare il microfono. Puoi comunque partecipare alla riunione ma gli altri non potranno sentirti. Usa il bottone a forma di telecamera nella barra degli indirizzi per cambiare impostazioni.",
        "micTimeoutError": "Impossibile avviare la fonte audio. Tempo di attesa scaduto.",
        "micUnknownError": "Impossibile usare il microfono per un motivo sconosciuto.",
        "moderationAudioLabel": "Permetti ai partecipenti di accendere il microfono",
        "moderationVideoLabel": "Permetti ai partecipanti di arrivare la videocamera",
        "muteEveryoneElseDialog": "Una volta spenti i microfoni non potrai riattivarli, ma loro potranno farlo in qualsiasi momento.",
        "muteEveryoneElseTitle": "Spengo il microfono a tutti, eccetto a {{whom}}?",
        "muteEveryoneDialog": "Sei sicuro di voler spegnere il microfono a tutti? Non potrai riattivarli, ma loro potranno farlo in qualsiasi momento.",
        "muteEveryoneDialogModerationOn": "I partecipanti possono fare richiesta di parlare in ogni momento.",
        "muteEveryoneTitle": "Spengo i microfoni a tutti?",
        "muteEveryoneElsesVideoDialog": "Una volta spente le videocamere non potrai riaccenderle, ma ogni partecipante potrà farlo in ogni momento.",
        "muteEveryoneElsesVideoTitle": "Spengo tutte le videocamere, tranne a {{whom}}?",
        "muteEveryonesVideoDialog": "Sei sicuro di voler spegnere le videocamere a tutti? Non potrai riaccenderle, ma ogni partecipante potrà farlo in ogni momento.",
        "muteEveryonesVideoDialogModerationOn": "I partecipanti possono fare richiesta di trasmettere video in ogni momento.",
        "muteEveryonesVideoDialogOk": "Spegni",
        "muteEveryonesVideoTitle": "Vuoi spegnere le videocamere di tutti?",
        "muteEveryoneSelf": "te",
        "muteEveryoneStartMuted": "Tutti cominciano a microfono spento, d'adesso in avanti",
        "muteParticipantBody": "Non sarai in grado di riattivare il loro microfono, ma loro potranno riattivarlo in qualsiasi momento.",
        "muteParticipantButton": "Spegni microfono",
        "muteParticipantDialog": "Sei sicuro di voler spegnere il microfono di questo partecipante? Lui potrà riattivarlo in ogni momento.",
        "muteParticipantsVideoDialog": "Sei sicuro di voler spegnere la videocamera di questo partecipante? Lui potrà riattivarla in ogni momento.",
        "muteParticipantTitle": "Spengo il microfono a questo partecipante?",
        "muteParticipantsVideoButton": "Spegni videocamera",
        "muteParticipantsVideoTitle": "Vuoi spegnere la videocamera di questo partecipante?",
        "muteParticipantsVideoBody": "Una volta spenta la videocamera non potrai riaccenderla, ma lui potrà riattivarla in qualsiasi momento.",
        "noDropboxToken": "Token Dropbox non valido",
        "Ok": "OK",
        "password": "Password",
        "passwordLabel": "La riunione è stata bloccata da un partecipante. Immetti la $t(lockRoomPassword) per collegarti, per favore.",
        "passwordNotSupported": "Impostare una $t(lockRoomPassword) non è supportato.",
        "passwordNotSupportedTitle": "$t(lockRoomPasswordUppercase) non supportato",
        "passwordRequired": "$t(lockRoomPasswordUppercase) richiesta",
        "permissionErrorTitle": "Autorizzazione richiesta",
        "permissionCameraRequiredError": "L'autorizzazione all'uso della videcamera deve essere concessa, se si desidera mandare online la propria immagine. Per favore, concedi l'autorizzazione nelle impostazioni",
        "permissionMicRequiredError": "L'autorizzazione all'uso del microfono deve essere concessa, se si desidera parlare durante la conferenza. Per favore, concedi l'autorizzazione nelle impostazioni",
        "popupError": "Il tuo browser sta bloccando i pop-up da questo sito. Per favore abilita i pop-up dalle impostazioni di sicurezza del browser e riprova.",
        "popupErrorTitle": "Pop-up bloccato",
        "readMore": "continua",
        "recording": "Registrazione",
        "recordingDisabledBecauseOfActiveLiveStreamingTooltip": "Impossibile durante una diretta.",
        "recordingDisabledTooltip": "Registrazione disabilitata.",
        "rejoinNow": "Ricollegati ora",
        "remoteControlAllowedMessage": "{{user}} ha accettato la tua richiesta di controllo remoto!",
        "remoteControlDeniedMessage": "{{user}} ha respinto la tua richiesta di controllo remoto!",
        "remoteControlErrorMessage": "Si è verificato un errore mentre si cercava di richiedere il controllo remoto a {{user}}!",
        "remoteControlRequestMessage": "Vuoi consentire ad {{user}} di controllare da remoto il tuo desktop?",
        "remoteControlShareScreenWarning": "Tieni conto che premendo «Permetti» condividerai il tuo schermo.",
        "remoteControlStopMessage": "Sessione di controllo remoto terminata!",
        "remoteControlTitle": "Connessione desktop remoto",
        "Remove": "Rimuovi",
        "removePassword": "Togli la $t(lockRoomPassword)",
        "removeSharedVideoMsg": "Sei sicuro di voler rimuovere il tuo video condiviso?",
        "removeSharedVideoTitle": "Rimuovi video condiviso",
        "reservationError": "Errore di sistema in prenotazione",
        "reservationErrorMsg": "Codice di errore: {{code}}, messaggio: {{msg}}",
        "retry": "Riprova",
        "screenSharingAudio": "Condividi audio",
        "screenSharingFailed": "Ops! Non è stato possibile avviare la condivisione dello schermo!",
        "screenSharingFailedTitle": "Condivisione dello schermo fallita!",
        "screenSharingPermissionDeniedError": "Qualcosa non funziona nei permessi di condivisione dello schermo. Ricarica e riprova.",
        "sendPrivateMessage": "Hai ricevuto un messaggio privato poco fa. Vorresti rispondergli privatamente o vuoi mandare la risposta al gruppo?",
        "sendPrivateMessageCancel": "Invia al gruppo",
        "sendPrivateMessageOk": "Invia privatamente",
        "sendPrivateMessageTitle": "Invio privatamente?",
        "serviceUnavailable": "Servizio non disponibile",
        "sessTerminated": "Chiamata terminata",
        "sessionRestarted": "Chiamata riavviata automaticamente",
        "Share": "Condividi",
        "shareAudio": "Continue",
        "shareAudioTitle" : "Come condividere l'audio",
        "shareAudioWarningTitle": "Ferma la condivisione dello schermo, per condividere l'audio",
        "shareAudioWarningH1": "Se vuoi condividere solo l'audio:",
        "shareAudioWarningD1": "devi fermare la condivisione dello schermo, per condividere l'audio.",
        "shareAudioWarningD2": "devi riavviare la condivisione schermo e spuntare l'opzione \"condividi audio\".",
        "shareMediaWarningGenericH2": "Se vuoi condividere il tuo schermo e l'audio",
        "shareVideoLinkError": "Fornire un link youtube corretto.",
        "shareVideoTitle": "Condividi un video",
        "shareYourScreen": "Condividi schermo",
        "shareYourScreenDisabled": "Condivisione schermo disabilitata.",
        "startLiveStreaming": "Inizia una diretta",
        "startRecording": "Inizia a registrare",
        "startRemoteControlErrorMessage": "Si è verificato un errore nel tentativo di avviare la sessione di controllo remoto!",
        "shareScreenWarningTitle": "Ferma la condivisione audio, per condividere lo schermo",
        "shareScreenWarningH1": "Se vuoi condividere solo lo schermo:",
        "shareScreenWarningD1": "devi fermare la condivisione audio, per condividere lo schermo.",
        "shareScreenWarningD2": "devi fermare la condivisione audio, avvia la condivisione dello schermo e spunta \"condividi audio\" option.",
        "sharedVideoLinkPlaceholder": "Link YouTube o link video diretto",
        "stopLiveStreaming": "Ferma la diretta streaming",
        "stopRecording": "Ferma registrazione",
        "stopRecordingWarning": "Sei sicuro di voler interrompere la registrazione?",
        "stopStreamingWarning": "Sei sicuro di voler interrompere la diretta?",
        "streamKey": "Chiave per trasmissione in diretta",
        "Submit": "Invia",
        "thankYou": "Grazie per aver usato {{appName}}!",
        "token": "token",
        "tokenAuthFailed": "Ci dispiace ma non sei autorizzato a partecipare a questa chiamata.",
        "tokenAuthFailedTitle": "Autenticazione fallita",
        "transcribing": "Trascrizione in corso",
        "unlockRoom": "Togli la $t(lockRoomPassword) alla riunione",
        "user": "Utente",
        "userIdentifier": "Identificatore utente",
        "userPassword": "Password utente",
        "videoLink": "Collegamento video",
        "viewUpgradeOptions": "Vedi le opzioni premium",
        "viewUpgradeOptionsContent": "Per aver accesso illimitato alle funzionalità premium come la registrazione, trascrizione, lo Streaming RTMP & altri, devi passare ad un abbonamento diverso.",
        "viewUpgradeOptionsTitle": "Hai scoperto una funzione premium!",
        "WaitForHostMsg": "La riunione <b>{{room}}</b> non è ancora cominciata. Se sei l'organizzatore, per favore autenticati. Altrimenti, aspetta l'arrivo dell'organizzatore.",
        "WaitForHostMsgWOk": "La riunione <b>{{room}}</b> non è ancora cominciata. Se sei l'organizzatore, allora premi OK per autenticarti. Altrimenti, aspetta l'arrivo dell'organizzatore.",
        "WaitingForHost": "In attesa dell'organizzatore...",
        "Yes": "Sì",
        "yourEntireScreen": "Schermo intero",
        "remoteUserControls": "Controlli dell'utente remoto {{username}}",
        "localUserControls": "Controlli dell'utente locale"
    },
    "dialOut": {
        "statusMessage": "è {{status}}"
    },
    "documentSharing": {
        "title": "Documento condiviso"
    },
    "e2ee": {
        "labelToolTip": "Le comunicazioni audio e video di questa chiamata, sono crittografate dall'origine alla destinazione"
    },
    "embedMeeting": {
        "title": "Incorpora questa riunione"
    },
    "virtualBackground": {
        "apply": "Applica",
        "title": "Sfondi",
        "blur": "Sfuoca",
        "slightBlur": "Sfuoca leggermente",
        "removeBackground": "Togli sfondo",
        "addBackground": "Aggiungi sfondo",
        "pleaseWait": "Aspetta un momento...",
        "none": "Nessuno",
        "uploadedImage": "Carica immagine {{index}}",
        "deleteImage": "Cancella immagine",
        "image1" : "Spiaggia",
        "image2" : "Parete neutra bianca",
        "image3" : "Stanza bianca vuota",
        "image4" : "Lampanda da pavimento nera",
        "image5" : "Montagna",
        "image6" : "Foresta",
        "image7" : "Alba",
        "desktopShareError": "Impossibile condividere il desktop",
        "desktopShare":"Condivisione desktop",
        "webAssemblyWarning": "Il WebAssembly not è supportato",
        "backgroundEffectError": "L'applicazione dell'effetto allo sfondo è fallita."
    },
    "feedback": {
        "average": "Media",
        "bad": "Scadente",
        "detailsLabel": "Dicci qualcosa di più in proposito.",
        "good": "Buona",
        "rateExperience": "Valuta la qualità della videoconferenza.",
        "veryBad": "Pessima",
        "veryGood": "Ottima",
        "star": "Stella"
    },
    "incomingCall": {
        "answer": "Rispondi",
        "audioCallTitle": "Chiamata in arrivo",
        "decline": "Chiudi",
        "productLabel": "da CliteHD",
        "videoCallTitle": "Videochiamata in arrivo"
    },
    "info": {
        "accessibilityLabel": "Mostra informazioni",
        "addPassword": "Aggiungi $t(lockRoomPassword)",
        "cancelPassword": "Togli $t(lockRoomPassword)",
        "conferenceURL": "Collegamento:",
        "country": "Paese",
        "dialANumber": "Per collegarti telefonicamente al meeting, chiama uno di questi numeri e metti il pin.",
        "dialInConferenceID": "PIN:",
        "copyNumber":"Copia numero",
        "dialInNotSupported": "Spiacenti, la partecipazione solo telefonica non è supportata attualmente",
        "dialInNumber": "Componi:",
        "dialInSummaryError": "Errore nella ricerca dei numeri telefonici. Riprova più tardi.",
        "dialInTollFree": "Numero verde",
        "genericError": "Ops, qualcosa è andato storto.",
        "inviteLiveStream": "Per vedere la diretta di questa riunione, fai click su questo link: {{url}}",
        "invitePhone": "Per seguire solo telefonicamente, fai click:  {{number}},,{{conferenceID}}#",
        "invitePhoneAlternatives": "Cerchi un numero diverso da chiamare?\nEcco dei numeri telefonici per collegarsi alle riunioni: {{url}}\n\n\nSe entri in riunione anche col computer, entra senza attivare l'audio: {{silentUrl}}",
        "inviteSipEndpoint": "Per entrare con un indirizzo SIP, immettere questo: {{sipUri}}",
        "inviteTextiOSPersonal": "{{name}} ti sta invitando ad una riunione.",
        "inviteTextiOSJoinSilent": "Se stai chiamando da un telefono fisso, usa questo link per entrare in riunione senz'audio: {{silentUrl}}.",
        "inviteTextiOSInviteUrl": "Clicca il link seguente, per entrare in riunione: {{inviteUrl}}.",
        "inviteTextiOSPhone": "Per entrare in riunione con un telefono, usa questo numero: {{number}},,{{conferenceID}}#. Se cerchi altri numeri, questa è la lista completa: {{didUrl}}.",
        "inviteURLFirstPartGeneral": "Invito a connettersi ad una riunione.",
        "inviteURLFirstPartPersonal": "{{name}} ti sta invitando ad una riunione.\n",
        "inviteURLSecondPart": "\nPartecipa alla riunione:\n{{url}}\n",
        "liveStreamURL": "Trasmissione in diretta:",
        "moreNumbers": "Più numeri",
        "noNumbers": "Nessun numero da chiamare.",
        "noPassword": "Nessuna",
        "noRoom": "Non è stata specificata nessuna stanza da chiamare.",
        "numbers": "Numeri da chiamare",
        "password": "$t(lockRoomPasswordUppercase):",
        "sip": "SIP address",
        "title": "Condividi",
        "tooltip": "Invia il collegamento e i numeri telefonici di questa riunione",
        "label": "Informazioni riunione"
    },
    "inviteDialog": {
        "alertText": "Errore nell'invitare alcuni partecipanti.",
        "header": "Invita",
        "searchCallOnlyPlaceholder": "Inserisci numero di telefono",
        "searchPeopleOnlyPlaceholder": "Cerca partecipanti",
        "searchPlaceholder": "Partecipante o numero di telefono",
        "send": "Invia"
    },
    "inlineDialogFailure": {
        "msg": "Un piccolo inconveniente.",
        "retry": "Prova ancora",
        "support": "Supporto",
        "supportMsg": "Se succede ancora contatta"
    },
    "jitsiHome": "{{logo}} Logo, collega alla Homepage",
    "keyboardShortcuts": {
        "focusLocal": "Sposta il focus sul tuo video",
        "focusRemote": "Sposta il focus sul video di un altro partecipante",
        "fullScreen": "Attiva o disattiva schermo intero",
        "keyboardShortcuts": "Scorciatoie da tastiera",
        "localRecording": "Mostra o nascondi i controlli per la registrazione",
        "mute": "Attiva o disattiva il microfono",
        "pushToTalk": "Premi per parlare",
        "raiseHand": "Alza o abbassa la mano",
        "showSpeakerStats": "Mostra statistiche",
        "toggleChat": "Apri o chiudi la conversazione",
        "toggleFilmstrip": "Mostra o nascondi miniature video",
        "toggleParticipantsPane": "Mostra o nascondi i partecipanti",
        "toggleScreensharing": "Cambia modalità tra videocamera e condivisione schermo",
        "toggleShortcuts": "Mostra o nascondi le scorciatoie",
        "videoMute": "Accendi o spegni la videocamera"
    },
    "liveStreaming": {
        "limitNotificationDescriptionWeb": "Data l'alta domanda la tua diretta sarà limitata a {{limit}} minuti. Per dirette illimitate, prova <a href={{url}} rel='noopener noreferrer' target='_blank'>{{app}}</a>.",
        "limitNotificationDescriptionNative": "La tua diretta sarà limitata a {{limit}} minuti. Per dirette illimitate, prova {{app}}.",
        "busy": "Stiamo cercando di liberare risorse per la diretta. Riprova tra qualche minuto.",
        "busyTitle": "Tutti gli streamer sono impegnati al momento",
        "changeSignIn": "Cambia account",
        "choose": "Scegli una trasmissione in diretta",
        "chooseCTA": "Scegli un'opzione di trasmissione. Attualmente sei collegato come {{email}}.",
        "enterStreamKey": "Inserisci qui la tua chiave YouTube per le trasmissioni in diretta.",
        "error": "Diretta fallita. Prova di nuovo.",
        "errorAPI": "Si è verificato un errore durante l'accesso alle tue trasmissioni YouTube. Prova a effettuare nuovamente il login.",
        "errorLiveStreamNotEnabled": "La diretta non è attivata su {{email}}. Per favore abilita la diretta o effettua l'accesso con un account abilitato alle dirette.",
        "expandedOff": "La diretta è stata interrotta",
        "expandedOn": "La riunione è attualmente in diretta su YouTube.",
        "expandedPending": "La diretta è in fase di avvio...",
        "failedToStart": "Avvio trasmissione in diretta fallito",
        "getStreamKeyManually": "Non siamo stati in grado di trovare nessuna trasmissione dal vivo. Prova ad ottenere una chiave stream da Youtube",
        "invalidStreamKey": "La chiave per le dirette potrebbe non essere corretta.",
        "off": "La diretta si è interrotta",
        "offBy": "{{name}} ha fermato la diretta",
        "on": "Trasmissione in diretta",
        "onBy": "{{name}} ha iniziato la diretta",
        "pending": "Avvio diretta...",
        "serviceName": "Servizio dirette",
        "signedInAs": "Sei attualmente collegato come:",
        "signIn": "Collegati con Google",
        "signInCTA": "Collegati o inserisci la tua chiave YouTube per la trasmissione in diretta.",
        "signOut": "Scollegati",
        "start": "Inizia una diretta",
        "streamIdHelp": "Cos'è questo?",
        "unavailableTitle": "La diretta non è disponibile",
        "youtubeTerms": "Condizioni di utilizzo di YouTube",
        "googlePrivacyPolicy": "Norme sulla riservatezza di Google"
    },
    "localRecording": {
        "clientState": {
            "off": "Spento",
            "on": "Acceso",
            "unknown": "Sconosciuto"
        },
        "dialogTitle": "Controlli di registrazione locale",
        "duration": "Durata",
        "durationNA": "N/D",
        "encoding": "Codifica",
        "label": "LOR",
        "labelToolTip": "Registrazione locale avviata",
        "localRecording": "Registrazione locale",
        "me": "io",
        "messages": {
            "engaged": "Registrazione locale avviata.",
            "finished": "La registrazione della sessione {{token}} è terminata. Invia il file della registrazione al moderatore.",
            "finishedModerator": "La registrazione della sessione {{token}} è terminata. Il registrazione della traccia è stata salvata. Richiedere ai partecipanti di inviare le loro registrazioni.",
            "notModerator": "Non sei un moderatore. Non puoi avviare o interrompere la registrazione"
        },
        "moderator": "Moderatore",
        "no": "No",
        "participant": "Partecipante",
        "participantStats": "Statistiche partecipanti",
        "sessionToken": "Token della sessione",
        "start": "Avvia Registrazione",
        "stop": "Ferma registrazione",
        "yes": "Sì"
    },
    "lockRoomPassword": "password",
    "lockRoomPasswordUppercase": "Password",
    "me": "io",
    "notify": {
        "allowAction": "Permetti",
        "allowedUnmute": "Puoi accendere il microfono, avviare la videocamera, o condividere il tuo schermo.",
        "connectedOneMember": "{{name}} si è connesso",
        "connectedThreePlusMembers": "{{name}} e altri {{count}} si sono connessi",
        "connectedTwoMembers": "{{first}} e {{second}} si sono connessi",
        "disconnected": "disconnesso",
        "focus": "Focus su riunione",
        "focusFail": "{{component}} non disponibile - riprova in {{ms}} sec",
        "grantedTo": "Permessi di moderatore accordati a {{to}}!",
        "invitedOneMember": "{{displayName}} è stato invitato",
        "invitedThreePlusMembers": "Hai invitato {{name}} e altri {{count}}",
        "invitedTwoMembers": "Hai invitato {{first}} e {{second}}",
        "kickParticipant": "{{kicked}} è stato espulso da {{kicker}}",
        "me": "Io",
        "moderator": "Impostati i permessi di moderatore!",
        "muted": "Hai iniziato la conversazione con l'audio disattivato.",
        "mutedTitle": "Hai l'audio disattivato!",
        "mutedRemotelyTitle": "Ti è stato disattivato l'audio da {{participantDisplayName}}!",
        "mutedRemotelyDescription": "Puoi sempre attivare il microfono, quando vuoi parlare. Spegni il microfono quando hai finito, per non introdurre rumori di fondo nella riunione.",
        "videoMutedRemotelyTitle": "La videocamera ti è stata spenta da {{participantDisplayName}}!",
        "videoMutedRemotelyDescription": "Puoi riaccenderla in qualsiasi momento.",
        "passwordRemovedRemotely": "$t(lockRoomPasswordUppercase) è stata tolta da un altro partecipante",
        "passwordSetRemotely": "$t(lockRoomPasswordUppercase) è stata messa da un altro partecipante",
        "raisedHand": "{{name}} vorrebbe intervenire.",
        "screenShareNoAudio": " L'opzione di condivisione audio non era selezionata nella schermata di selezione della finestra da condividere.",
        "screenShareNoAudioTitle": "Condividi audio non è stato selezionato",
        "somebody": "Qualcuno",
        "startSilentTitle": "Sei entrato nella riunione senza aver scelto un dispositivo audio per sentire!",
        "startSilentDescription": "Entra di nuovo nella riunione, per attivare l'audio",
        "suboptimalBrowserWarning": "Temiamo che la tua esperienza non sarà granché su questo browser. Stiamo cercando di migliorare la situazione ma, per il momento, prova ad utilizzare uno di questi <a href='{{recommendedBrowserPageLink}}' target='_blank'>browser supportati</a>.",
        "suboptimalExperienceTitle": "Avviso sul browser",
        "unmute": "Accendi microfono",
        "newDeviceCameraTitle": "Trovata nuova videocamera",
        "newDeviceAudioTitle": "Trovata nuova origine audio",
        "newDeviceAction": "OK, usala",
        "OldElectronAPPTitle": "Falla di sicurezza!",
        "oldElectronClientDescription1": "Sembri stare usando una versione obsoleta del client CliteHD che ha dei problemi di sicurezza noti. Assicurati di aggiornarla presso il nostro ",
        "oldElectronClientDescription2": "ultima build",
        "oldElectronClientDescription3": " ora!",
        "moderationInEffectDescription": "Alza la mano, se vuoi prender la parola, per favore.",
        "moderationInEffectCSDescription": "Alza la mano, se vuoi condividere lo schermo, per favore.",
        "moderationInEffectVideoDescription": "Alza la mano, se vuoi avviare la tua videocamera, per favore.",
        "moderationInEffectTitle": "Il tuo microfono è stato spento dal moderatore",
        "moderationInEffectCSTitle": "La condivisione schermo è stata bloccata dal moderatore",
        "moderationInEffectVideoTitle": "La tua videocamera è stata spenta dal moderatore",
        "moderationRequestFromModerator": "Il moderatore vorrebbe che tu accendessi il microfono",
        "moderationRequestFromParticipant": "Vuole parlare",
        "moderationStartedTitle": "Moderazione in corso",
        "moderationStoppedTitle": "Moderazione interrotta",
        "moderationToggleDescription": "da {{participantDisplayName}}",
        "raiseHandAction": "Alza la mano",
        "reactionSounds": "Disattiva suoni",
        "groupTitle": "Notifiche"
    },
    "participantsPane": {
        "close": "Chiudi",
        "header": "Partecipanti",
         "headings": {
            "lobby": "Sala d'attesa ({{count}})",
            "participantsList": "Partecipanti alla riunione ({{count}})",
            "waitingLobby": "In attesa ({{count}})"
},
        "actions": {
            "allow": "Permetti ai partecipanti di:",
            "allowVideo": "Autorizza video",
            "audioModeration": "Possono attivare audio",
            "blockEveryoneMicCamera": "Blocca audio e video a tutti",
            "invite": "Invita persone",
            "askUnmute": "Chiedi di attivare audio",
            "mute": "Silenzia",
            "muteAll": "Silenzia tutti",
            "muteEveryoneElse": "Silenzia tutti gli altri",
            "stopEveryonesVideo": "Ferma il video di tutti",
            "stopVideo": "Ferma il video",
            "unblockEveryoneMicCamera": "Sblocca audio e video a tutti",
            "videoModeration": "Avvia il loro video"
        }
    },
    "passwordSetRemotely": "definita da altro utente",
    "passwordDigitsOnly": "Fino a {{number}} cifre",
    "polls": {
        "create": {
            "addOption": "Aggiungi risposta",
            "answerPlaceholder": "Risposta {{index}}",
            "create": "Crea un sondaggio",
            "cancel": "Annulla",
            "pollOption" : "Risposta sondaggio {{index}}",
            "pollQuestion" : "Domanda Sondaggio",
            "questionPlaceholder": "Poni una domanda",
            "removeOption": "Elimina risposta",
            "send": "Invia"
        },
        "answer": {
            "skip": "Salta",
            "submit": "Invia"
        },
        "results": {
            "vote": "Vota",
            "changeVote": "Cambia voto",
            "empty": "Non ci sono ancora sondaggi in questa riunione. Crea un sondaggi, da qui!",
            "hideDetailedResults": "Nascondi dettagli",
            "showDetailedResults": "Mostra dettagli"
        },
        "notification": {
            "title": "Un nuovo sondaggio è stato aggiunto alla riunione",
            "description": "Apri la scheda sondaggi per votare"
        }
    },
    "poweredby": "offerto da",
    "prejoin": {
        "audioAndVideoError": "Errore audio e video:",
        "audioDeviceProblem": "C'è un problema con il tuo microfono",
        "audioOnlyError": "Errore audio:",
        "audioTrackError": "Impossibile creare traccia audio.",
        "calling": "Chiamata in corso",
        "callMe": "Chiamami",
        "callMeAtNumber": "Chiamami a questo numero:",
        "configuringDevices": "Configurazione dispositivi...",
        "connectedWithAudioQ": "Sei connesso con l'audio?",
        "connection": {
           "good": "La tua connessione Internet sembra buona!",
           "nonOptimal": "La tua connessione Internet non è ottimale",
           "poor": "La tua connessione Internet è scarsa"
        },
        "connectionDetails": {
          "audioClipping": "Ci aspettiamo che il tuo audio sarà a sighiozzo.",
          "audioHighQuality": "Ci aspettiamo che il tuo audio sarà di eccellente qualità.",
          "audioLowNoVideo": "Ci aspettiamo una bassa qualità audio e che il video sia assente.",
          "goodQuality": "Ottimo! La tue funzioni multimediali andranno alla grande.",
          "noMediaConnectivity": "Non siamo riusciti a stabilire una connessione multimediale per fare questo test. Questo è tipicamente causato da un firewall o dal NAT.",
          "noVideo": "Ci aspettiamo una pessima qualità video.",
          "undetectable": "Se non riesci ancora a fare chiamate nel browser, ti consigliamo di verificare che il microfono e la videocamera siano configurate correttamente, che tu abbia dato al browser i permessi di usare microfono e videocamera e che il tuo browser sia aggiornato all'ultima versione. Se hai ancora problemi, dovresti contattare lo sviluppatore dell'applicazione web.",
          "veryPoorConnection": "Ci aspettiamo una qualità della chiamata davvero terribile.",
          "videoFreezing": "Ci aspettiamo che il video si blocchi, sparisca, o sia molto pixelato.",
          "videoHighQuality": "Ci aspettiamo che il video sia di buona qualità.",
          "videoLowQuality": "Ci aspettiamo che il video abbia pochi fotogrammi al secondo e sia a bassa risoluzione.",
          "videoTearing": "Ci aspettiamo che il video sia pixelato e abbia deformazioni visive."
        },
        "copyAndShare": "Copia e condividi il collegamento della riunione",
        "dialInMeeting": "Chiama e collegati alla riunione",
        "dialInPin": "Chiama e inserisci il PIN per entrare nella riunione:",
        "dialing": "Chiamata",
        "doNotShow": "Non mostrare più questa finestra",
        "errorDialOut": "Impossibile fare la chiamata",
        "errorDialOutDisconnected": "Impossibile fare la chiamata. Scollegato",
        "errorDialOutFailed": "Impossibile fare la chiamata. Chiamata fallita",
        "errorDialOutStatus": "Errore nel ricevere lo stato della rete",
        "errorMissingName": "Inserire il proprio nome, per accedere alla riunione",
        "errorNoPermissions": "Devi autorizzare l'accesso al microfono e alla videocamera",
        "errorStatusCode": "Errore nella chiamata, codice: {{status}}",
        "errorValidation": "Numero inesistente",
        "iWantToDialIn": "Voglio chiamare il numero",
        "joinAudioByPhone": "Collegati usando un telefono, per parlare",
        "joinMeeting": "Collegati alla riunione",
        "joinWithoutAudio": "Collegati senza poter parlare",
        "initiated": "Chiamata avviata",
        "linkCopied": "Collegamento copiato negli appunti",
        "lookGood": "Sembra che il tuo microfono funzioni correttamente",
        "or": "o",
        "premeeting": "Attesa riunione",
        "showScreen": "Avvia la schermata d'attesa della riunione",
        "keyboardShortcuts" : "Attiva le scorciatoie da tastiera",
        "startWithPhone": "Avvia usando il telefono, per parlare",
        "screenSharingError": "Errore di condivisione dello schermo:",
        "videoOnlyError": "Errore video:",
        "videoTrackError": "Impossibile creare la traccia video.",
        "viewAllNumbers": "vedi tutti i numeri"
    },
    "presenceStatus": {
        "busy": "Occupato",
        "calling": "Chiamata...",
        "connected": "Connesso",
        "connecting": "Connessione...",
        "connecting2": "Connessione*...",
        "disconnected": "Scollegato",
        "expired": "Scaduto",
        "ignored": "Ignorato",
        "initializingCall": "Inizializzazione chiamata...",
        "invited": "Invitato",
        "rejected": "Rifiutato",
        "ringing": "Sta suonando..."
    },
    "profile": {
        "avatar": "avatar",
        "setDisplayNameLabel": "Imposta il nome da visualizzare",
        "setEmailInput": "Inserisci email",
        "setEmailLabel": "Imposta l'email gravatar",
        "title": "Profilo"
    },
    "raisedHand": "Vorrebbe parlare",
    "recording": {
        "limitNotificationDescriptionWeb": "Data l'alta domanda la tua registrazione sarà limitata a {{limit}} minuti. Per registrazioni illimitate, prova <a href={{url}} rel='noopener noreferrer' target='_blank'>{{app}}</a>.",
        "limitNotificationDescriptionNative": "La tua registrazione sarà limitata a {{limit}} minuti. Per registrazioni illimitate, prova <3>{{app}}</3>.",
        "authDropboxText": "Carica su Dropbox",
        "availableSpace": "Spazio disponibile: {{spaceLeft}} MB (rimangono approssimativamente {{duration}} minuti di registrazione)",
        "beta": "BETA",
        "busy": "Stiamo cercando di liberare risorse per la registrazione. Riprova tra qualche minuto.",
        "busyTitle": "Tutti i registratori sono occupati",
        "copyLink": "Copia collegamento",
        "error": "Registrazione fallita. Prova di nuovo.",
        "errorFetchingLink": "Errore nel collegamento alla tua registrazione.",
        "expandedOff": "Registrazione interrotta",
        "expandedOn": "La registrazione della riunione è attiva.",
        "expandedPending": "La registrazione è in fase di avvio...",
        "failedToStart": "Non è stato possibile avviare la registrazione",
        "fileSharingdescription": "Condividi la registrazione con i partecipanti alla riunione",
        "linkGenerated": "Abbiamo generato un collegamento alla tua registrazione.",
        "live": "DIRETTA",
        "loggedIn": "Accesso effettuato come {{userName}}",
        "off": "Registrazione interrotta",
        "offBy": "{{name}} ha interrotto la registrazione",
        "on": "Registrazione",
        "onBy": "Registrazione iniziata da {{name}}",
        "pending": "In preparazione alla registrazione della riunione",
        "rec": "REC",
        "serviceDescription": "La tua registrazione verrà salvata dal servizio di registrazione che hai scelto",
        "serviceName": "Servizio di registrazione",
        "serviceDescriptionCloud": "Registrazione in rete",
        "signIn": "Entra",
        "signOut": "Esci",
        "unavailable": "Ops! Il {{serviceName}} non è al momento disponibile. Stiamo lavorando per risolvere il problema. Riprova più tardi.",
        "unavailableTitle": "Registrazione non disponibile",
        "uploadToCloud": "Carica in cloud"
    },
    "sectionList": {
        "pullToRefresh": "Trascina per aggiornare"
    },
    "security": {
        "about": "Puoi aggiungere una $t(lockRoomPassword) alla riunione.  I partecipanti dovranno fornire la $t(lockRoomPassword) per essere autorizzati a partecipare alla riunione.",
        "aboutReadOnly": "I moderatori della riunione possono aggiungere $t(lockRoomPassword). I partecipanti dovranno fornire la $t(lockRoomPassword) per essere autorizzati a partecipare alla riunione.",
        "insecureRoomNameWarning": "Il nome della riunione non è sicuro. Dei partecipanti indesiderati potrebbero unirsi alla riunione. Puoi proteggere l'accesso alla riunione col bottone sicurezza.",
        "securityOptions": "Impostazioni di sicurezza"
    },
    "settings": {
        "calendar": {
            "about": "L’integrazione del calendario con {{appName}} è usata per accedere in sicurezza al proprio calendario per poter leggere i prossimi appuntamenti ",
            "disconnect": "Disconnetti",
            "microsoftSignIn": "Connettiti con un account Microsoft",
            "signedIn": "Sto accedendo agli eventi del calendario per {{email}}. Fai click su «Disconnetti» per interrompere l’accesso agli eventi del calendario.",
            "title": "Calendario"
        },
        "desktopShareFramerate": "Frequenza di aggiornamento condivisone schermo",
        "desktopShareWarning": "Devi riavviare la condivisione schermo, per attivare le modifiche.",
        "desktopShareHighFpsWarning": "Una frequenza di aggiornamento più alta può mettere alla prova la tua connessione ad internet, durante la condivisione schermo. Devi riavviare la condivisione schermo, per attivare le modifiche.",
        "devices": "Dispositivi",
        "followMe": "Tutti mi seguono",
        "framesPerSecond": "schermate al secondo",
        "incomingMessage": "Messaggio in arrivo",
        "language": "Lingua",
        "loggedIn": "Connesso come {{name}}",
        "microphones": "Microfoni",
        "moderator": "Moderatore",
        "more": "Altro",
        "name": "Nome",
        "noDevice": "Nessuno",
        "participantJoined": "Partecipante Entrato",
        "participantLeft": "Partecipante Uscito",
        "playSounds": "Suoni attivati",
        "reactions": "Reazioni riunione",
        "sameAsSystem": "Come nel sistema ({{label}})",
        "selectAudioOutput": "Uscita audio",
        "selectCamera": "Videocamera",
        "selectMic": "Microfono",
        "sounds": "Suoni",
        "speakers": "Altoparlanti",
        "startAudioMuted": "Tutti cominciano a microfono spento",
        "startVideoMuted": "Tutti cominciano a video disattivato",
        "talkWhileMuted": "Parla senza microfono",
        "title": "Impostazioni"
    },
    "settingsView": {
        "advanced": "Avanzate",
        "alertOk": "OK",
        "alertCancel": "Annulla",
        "alertTitle": "Attenzione",
        "alertURLText": "L'URL del server inserito non è valido",
        "buildInfoSection": "Versione",
        "conferenceSection": "Riunione",
        "disableCallIntegration": "Disattiva l'integrazione delle chiamate native",
        "disableP2P": "Disattiva la modalità punto-punto",
        "disableCrashReporting": "Disattiva la diagnostica dei crash",
        "disableCrashReportingWarning": "Sei sicuro di voler disattivare la diagnostica dei crash? Quest'impostazione verrà eseguita al prossimo avvio dell'app.",
        "displayName": "Nome visualizzato",
        "email": "email",
        "header": "Impostazioni",
        "profileSection": "Profilo",
        "serverURL": "URL del server",
        "showAdvanced": "Impostazioni avanzate",
        "startWithAudioMuted": "Inizia con l'audio disattivato",
        "startWithVideoMuted": "Avvia con il video disattivato",
        "version": "Versione"
    },
    "share": {
        "dialInfoText": "\n\n=====\n\nVuoi solo ascoltare la riunione da un telefono?\n\n{{defaultDialInNumber}}Clicca questo link per vedere i numeri telefonici di questo meeting\n{{dialInfoPageUrl}}",
        "mainText": "Fai click sul link seguente per partecipare alla riunione:\n{{roomUrl}}"
    },
    "speaker": "Relatore",
    "speakerStats": {
        "search": "Cerca",
        "hours": "{{count}}h",
        "minutes": "{{count}}m",
        "name": "Nome",
        "seconds": "{{count}}s",
        "speakerStats": "Statistiche",
        "speakerTime": "Tempo"
    },
    "startupoverlay": {
        "policyText": " ",
        "genericTitle": "Per la riunione devono essere usati il tuo microfono e la tua videocamera.",
        "title": "{{app}} ha bisogno di usare il tuo microfono e la tua videocamera."
    },
    "suspendedoverlay": {
        "rejoinKeyTitle": "Ricollegati",
        "text": "Premi il  pulsante <i>Ricollegati</i> per ricollegarti.",
        "title": "La video chiamata si è interrotta perché il computer è stato sospeso."
    },
    "toolbar": {
        "accessibilityLabel": {
            "audioOnly": "Spegni/Accendi audio",
            "audioRoute": "Scegli l'uscita audio",
            "boo": "Boo",
            "callQuality": "Imposta qualità della chiamata",
            "cc": "Avvia/Ferma sottotitoli",
            "chat": "Entra/Esci da conversazione",
            "clap": "Applaudi",
            "document": "Apri/Chiudi documenti condivisi",
            "download": "Scarica le nostre app",
            "embedMeeting": "Incorpora riunione altrove",
            "feedback": "Lascia un feedback",
            "fullScreen": "Apri/Chiudi schermo intero",
            "grantModerator": "Autorizza moderatore",
            "hangup": "Lascia la riunione",
            "help": "Aiuto",
            "invite": "Invita persone",
            "kick": "Espelli partecipante",
            "laugh": "Ridi",
            "like": "Mi piace",
            "lobbyButton": "Attiva/disattiva sala d'attesa",
            "localRecording": "Abilita/disattiva controlli di registrazione locale",
            "lockRoom": "Attiva o disattiva password",
            "moreActions": "Attiva o disattiva menu avanzato",
            "moreActionsMenu": "Menu avanzato",
            "moreOptions": "Più opzioni",
            "mute": "Attiva/disattiva audio",
            "muteEveryone": "Spegni i microfoni a tutti",
            "muteEveryoneElse": "Spegni i microfoni di tutti gli altri",
            "muteEveryonesVideo": "Spegni le videocamere a tutti",
            "muteEveryoneElsesVideo": "Spegni le videocamere di tutti gli altri",
            "participants": "Partecipanti",
            "pip": "Attiva/disattiva immagine nell’immagine",
            "privateMessage": "Invia messaggio privato",
            "profile": "Modifica profilo",
            "raiseHand": "Alza/Abbassa la mano",
            "reactionsMenu": "Apri/chiudi menù delle reaction",
            "recording": "Avvia/ferma registrazione",
            "remoteMute": "Spegni microfono al partecipante",
            "remoteVideoMute": "Spegni videocamera del partecipante",
            "security": "Impostazioni di sicurezza",
            "Settings": "Attiva/disattiva impostazioni",
            "shareaudio": "Condividi audio",
            "sharedvideo": "Attiva/disattiva condivisione YouTube",
            "shareRoom": "Invita qualcuno",
            "shareYourScreen": "Attiva/disattiva condivisione schermo",
            "shortcuts": "Attiva/disattiva scorciatoie",
            "show": "Mostra in primo piano",
            "silence": "Silenzio",
            "speakerStats": "Attiva/disattiva statistiche relatore",
            "surprised": "Sorpreso",
            "tileView": "Vedi tutti i partecipanti insieme, o uno solo",
            "toggleCamera": "Cambia videocamera",
            "toggleFilmstrip": "Attiva/disattiva pellicola",
            "videomute": "Attiva/disattiva videocamera",
            "videoblur": "Sfoca video",
            "selectBackground": "Scegli sfondo",
            "expand": "Espandi",
            "collapse": "Riduci"
        },
        "addPeople": "Aggiungi persone alla chiamata",
        "audioSettings": "Impostazioni audio",
        "videoSettings": "Impostazioni video",
        "audioOnlyOff": "Disabilita modalità per banda limitata",
        "audioOnlyOn": "Abilita modalità per banda limitata",
        "audioRoute": "Scegli l'uscita audio",
        "authenticate": "Autenticazione",
        "boo": "Boo",
        "callQuality": "Imposta qualità video",
        "chat": "Apri / Chiudi conversazione",
        "clap": "Applaudi",
        "closeChat": "Chiudi conversazione",
        "closeReactionsMenu": "Chiudi il menù reazioni",
        "disableReactionSounds": "Puoi disattivare i suoni delle reaction, in questa riunione",
        "documentClose": "Chiudi documento condiviso",
        "documentOpen": "Apri documento condiviso",
        "download": "Scarica le nostre app",
        "e2ee": "Crittografia punto-punto",
        "embedMeeting": "Incorpora riunione altrove",
        "enterFullScreen": "Visualizza a schermo intero",
        "enterTileView": "Vedi tutti i partecipanti",
        "exitFullScreen": "Esci da schermo intero",
        "exitTileView": "Vedi una persona sola",
        "feedback": "Lascia un feedback",
        "hangup": "Butta giù",
        "help": "Aiuto",
        "invite": "Invita persone",
        "laugh": "Ridi",
        "like": "Mi piace",
        "lobbyButtonDisable": "Disabilita sala d'attesa",
        "lobbyButtonEnable": "Abilita sala d'attesa",
        "login": "Accedi",
        "logout": "Scollegati",
        "lowerYourHand": "Abbassa la mano",
        "moreActions": "Più azioni",
        "moreOptions": "Più opzioni",
        "mute": "Attiva / Disattiva microfono",
        "muteEveryone": "Spegni audio a tutti",
        "muteEveryonesVideo": "Spegni videocamera di tutti",
        "noAudioSignalTitle": "Non arrivano suoni dal tuo microfono!",
        "noAudioSignalDesc": "Se non l'hai disabilitato intenzionalmente nelle impostazioni, prova a cambiare dispositivo di input.",
        "noAudioSignalDescSuggestion": "Se non l'hai disabilitato intenzionalmente nelle impostazioni, prova a scegliere il dispositivo consigliato.",
        "noAudioSignalDialInDesc": "Puoi anche chiamare usando:",
        "noAudioSignalDialInLinkDesc": "Numberi di telefono",
        "noisyAudioInputTitle": "Il tuo microfono sembra rumoroso!",
        "noisyAudioInputDesc": "Sembra che il tuo microfono faccia dei rumori, prova a spegnerlo o cambiarlo per favore.",
        "openChat": "Apri una conversazione",
        "openReactionsMenu": "Apri il menù reazioni",
        "participants": "Partecipanti",
        "pip": "Abilita visualizzazione immagine nell'immagine",
        "privateMessage": "invia un messaggio privato",
        "profile": "Modifica profilo",
        "raiseHand": "Alza / Abbassa la mano",
        "raiseYourHand": "Alza la mano",
        "reactionBoo": "Invia boo",
        "reactionClap": "Invia applauso",
        "reactionLaugh": "Invia risata",
        "reactionLike": "Invia mi piace",
        "reactionSilence": "Invia silenzio",
        "reactionSurprised": "Invia sorpresa",
        "security": "Impostazioni di sicurezza",
        "Settings": "Impostazioni",
        "shareaudio": "Condividi audio",
        "sharedvideo": "Condividi un video Youtube",
        "shareRoom": "Invita partecipante",
        "shortcuts": "Visualizza scorciatoie",
        "silence": "Silenzio",
        "speakerStats": "Statistiche",
        "startScreenSharing": "Inizia la condivisione dello schermo",
        "startSubtitles": "Avvia sottotitoli",
        "stopScreenSharing": "Ferma la condivisione dello schermo",
        "stopSubtitles": "Ferma sottotitoli",
        "stopSharedVideo": "Ferma video YouTube",
        "surprised": "Sopresa",
        "talkWhileMutedPopup": "Stai provando a parlare? Il microfono è disattivato.",
        "tileViewToggle": "Vedi tutti i partecipanti insieme, o uno solo",
        "toggleCamera": "Cambia videocamera",
        "videomute": "Attiva / Disattiva videocamera",
        "videoSettings": "Impostazioni video",
        "selectBackground": "Scegli sfondo"
    },
    "transcribing": {
        "ccButtonTooltip": "Inizia / Ferma i sottotitoli",
        "error": "Trascrizione fallita. Prova di nuovo.",
        "expandedLabel": "La trascrizione della riunione è attiva",
        "failedToStart": "C'è stato un errore nell'avvio del servizio di trascrizione.",
        "labelToolTip": "Il servizio di trascrizione è in fase di avvio",
        "off": "Trascrizione interrotta",
        "pending": "Avvio del servizio di trascrizione della riunione...",
        "start": "Avvia visualizzazione sottotitoli",
        "stop": "Interrompi la visualizzazione dei sottotitoli",
        "tr": "TR"
    },
    "userMedia": {
        "androidGrantPermissions": "Seleziona <b><i>consenti</i></b> quando richiesto dal browser.",
        "chromeGrantPermissions": "Seleziona <b><i>consenti</i></b> quando richiesto dal browser.",
        "edgeGrantPermissions": "Seleziona <b><i>Sì</i></b> quando richiesto dal browser.",
        "electronGrantPermissions": "Concedi l'autorizzazione ad usare telecamera e microfono",
        "firefoxGrantPermissions": "Seleziona <b><i>condividi i dispositivi selezionati</i></b> quando richiesto dal browser.",
        "iexplorerGrantPermissions": "Seleziona <b><i>OK</i></b> quando richiesto dal browser.",
        "nwjsGrantPermissions": "Concedi l'autorizzazione ad usare telecamera e microfono",
        "operaGrantPermissions": "Seleziona <b><i>consenti</i></b> quando richiesto dal browser.",
        "react-nativeGrantPermissions": "Seleziona <b><i>consenti</i></b> quando richiesto dal browser.",
        "safariGrantPermissions": "Seleziona <b><i>OK</i></b> quando richiesto dal browser."
    },
    "volumeSlider": "Sbarra volume",
    "videoSIPGW": {
        "busy": "Stiamo lavorando per liberare le risorse. Riprova tra qualche minuto.",
        "busyTitle": "Il servizio Stanza al momento è occupato",
        "errorAlreadyInvited": "{{displayName}} già invitato",
        "errorInvite": "Riunione non ancora stabilita. Riprova più tardi.",
        "errorInviteFailed": "Stiamo lavorando per risolvere il problema. Riprova più tardi.",
        "errorInviteFailedTitle": "Invito a {{displayName}} fallito",
        "errorInviteTitle": "Errore nell'invito alla stanza",
        "pending": "{{displayName}} è stato invitato"
    },
    "videoStatus": {
        "audioOnly": "AUD",
        "audioOnlyExpanded": "Hai attivato la modalità con banda limitata. Questa modalità permette di risparmiare banda, ma non vedrai gli altri partecipanti.",
        "callQuality": "Qualità video",
        "hd": "HD",
        "hdTooltip": "Stai vedendo in alta definizione",
        "highDefinition": "Alta definizione",
        "labelTooiltipNoVideo": "Nessun video",
        "labelTooltipAudioOnly": "Hai attivato la modalità con banda limitata",
        "ld": "LD",
        "ldTooltip": "Stai vedendo a bassa definizione",
        "lowDefinition": "Bassa definizione",
        "sd": "SD",
        "sdTooltip": "Stai vedendo a definizione standard",
        "standardDefinition": "Definizione standard"
    },
    "videothumbnail": {
        "connectionInfo": "Info connessione",
        "domute": "Disattiva audio",
        "domuteVideo": "Disattiva video",
        "domuteOthers": "Disattiva audio di tutti gli altri",
        "domuteVideoOfOthers": "Disattiva video di tutti gli altri",
        "flip": "Rifletti",
        "grantModerator": "Autorizza moderatore",
        "kick": "Espelli",
        "moderator": "Moderatore",
        "mute": "Il partecipante ha il microfono spento",
        "muted": "Audio disattivato",
        "videoMuted": "Video disattivato",
        "remoteControl": "Avvia/ferma il controllo remoto",
        "show": "Mostra in primo piano",
        "videomute": "Il partecipante ha la videocamera spenta"
    },
    "welcomepage": {
        "addMeetingName": "Aggiungi Nome riunione",
        "accessibilityLabel": {
            "join": "Tocca per accedere",
            "roomname": "Inserisci nome stanza"
        },
        "appDescription": "Avvia una videochiamata con tutto il team. Invita tutti quelli che conosci. {{app}} è una soluzione per effettuare videoconferenze totalmente crittografata, 100% open source, che puoi usare sempre, ogni giorno, gratuitamente – senza bisogno di un account.",
        "audioVideoSwitch": {
            "audio": "Voce",
            "video": "Video"
        },
        "calendar": "Calendario",
        "connectCalendarButton": "Collega calendario",
        "connectCalendarText": "Connetti il tuo calendario per vedere tutte le riunione dentro {{app}}. Poi, aggiungi {{provider}} di riunione al tuo calendario, per avviarle con un clic.",
        "enterRoomTitle": "Avvia una nuova riunione",
        "getHelp": "Trova aiuto",
        "go": "VAI",
        "goSmall": "VAI",
        "headerTitle": "CliteHD",
        "headerSubtitle": "Riunioni sicure e di alta qualità",
        "info": "Informazioni chiamata",
        "join": "CREA / UNISCITI",
        "jitsiOnMobile": "CliteHD su mobile – scarica le nostre app e dai inizio ad una riunione dovunque tu sia",
        "mobileDownLoadLinkIos": "Scarica app per iOS",
        "mobileDownLoadLinkAndroid": "Scarica app per Android",
        "mobileDownLoadLinkFDroid": "Scarica app da F-Droid",
        "moderatedMessage": "O <a href=\"{{url}}\" rel=\"noopener noreferrer\" target=\"_blank\">prepara una URL</a> in anticipo, per le riunioni di cui sei il moderatore.",
        "privacy": "Riservatezza",
        "recentList": "Recenti",
        "recentListDelete": "Cancella",
        "recentListEmpty": "La tua lista è vuota. Conversa con qualcuno del tuo team e lo vedrai apparire nella lista delle riunioni recenti.",
        "reducedUIText": "Benvenuto in {{app}}!",
        "roomNameAllowedChars": "Il nome della riunione non deve contenere questi caratteri: ?, &, :, ', \", %, #.",
        "roomname": "Inserisci il nome della stanza",
        "roomnameHint": "Inserisci il nome o l'URL della stanza alla quale vuoi accedere. Puoi anche inventarti un nome, assicurati solo che le persone che vuoi contattare lo conoscano, così che possano inserire lo stesso nome.",
        "sendFeedback": "Invia feedback",
        "startMeeting": "Inizia riunione",
        "terms": "Termini di utilizzo",
        "title": "Il sistema di videoconferenza sicuro, funzionale e completamente gratuito.",
        "logo":{
           "calendar":"Logo calendario",
           "microsoftLogo":"Logo Microsoft",
           "logoDeepLinking":"Logo CliteHD",
           "desktopPreviewThumbnail":"Icona anteprima desktop",
           "googleLogo":"Logo Google",
           "policyLogo":"Logo normativa"
        }
    },
    "lonelyMeetingExperience": {
        "button": "Invita altri",
        "youAreAlone": "Sei l'unico nella riunione"
    },
    "helpView": {
        "header": "Aiuto"
    },
    "lobby": {
        "admit": "Ammetti",
        "admitAll": "Ammetti tutti",
        "knockingParticipantList": "Lista dei partecipanti in attesa",
        "allow": "Autorizza",
        "backToKnockModeButton": "Nessuna password, richiedi l'accesso",
        "dialogTitle": "Sala d'attesa",
        "disableDialogContent": "Sala d'attesa attiva. Questa funzione ti permette di non dare accesso alla riunione a partecipanti indesiderati. Vuoi disattivarla?",
        "disableDialogSubmit": "Disattiva",
        "emailField": "Inserisci il tuo indirizzo email",
        "enableDialogPasswordField": "Imposta password (opzionale)",
        "enableDialogSubmit": "Attiva",
        "enableDialogText": "La sala d'attesa ti permette di proteggere la riunione concedendo l'ingresso solo alle persone autorizzate da un moderatore.",
        "enterPasswordButton": "Inserisci password riunione",
        "enterPasswordTitle": "Inserisci la password per entrare nella riunione",
        "errorMissingPassword": "Per favore, mettere la password della riunione",
        "invalidPassword": "Password errata",
        "joiningMessage": "Entrerai nella riunione non appena qualcuno approva la tua richiesta",
        "joinWithPasswordMessage": "Ho inviato la password per entrare, attendi...",
        "joinRejectedMessage": "La tua richiesta d'accesso è stata respinta da un moderatore.",
        "joinTitle": "Entra nella riunione",
        "joiningTitle": "Richiesta inviata...",
        "joiningWithPasswordTitle": "Accesso con password...",
        "knockButton": "Chiedi d'entrare",
        "knockTitle": "Qualcuno vuole entrare nella riunione",
        "nameField": "Scrivi il tuo nome",
        "notificationLobbyAccessDenied": "{{targetParticipantName}} è stato respinto da {{originParticipantName}}",
        "notificationLobbyAccessGranted": "{{targetParticipantName}} è stato autorizzato ad entrare da {{originParticipantName}}",
        "notificationLobbyDisabled": "La sala d'attesa è stata disattivata da {{originParticipantName}}",
        "notificationLobbyEnabled": "La sala d'attesa è stata attivata da {{originParticipantName}}",
        "notificationTitle": "Sala d'attesa",
        "passwordField": "Inserisci la password della riunione",
        "passwordJoinButton": "Entra",
        "reject": "Respingi",
        "rejectAll": "Respingi tutti",
        "toggleLabel": "Attiva sala d'attesa"
    }
}
